/* .wrap {
  margin: 0 auto;
  max-width: 1280px;
  font-family: 'Open Sans', sans-serif;
  color: black;
} */

footer {
  background-color: black;
  color: white;
  height: auto;
  padding-bottom: 35px;
}

header {
    background-image: url("http://www.marcgafni.com/dev/wp-content/themes/eleven40/img/bg_top-nav.png");
}
header .wrap{
	background-image: url("http://www.marcgafni.com/dev/wp-content/themes/eleven40/img/bg_top-nav.png");



}

header .ul-social {
  list-style: none;



}
header .ul-social li{
  float: left;
  padding-left: 12px;
  cursor: pointer;
}

header .ul-social .icon {
  margin-top: 16px;
  padding-left: 27px;
}
header #cont-logo {
  padding-left: 66px;
}
nav{
	
	border-bottom: 1px solid #9F9F9F;
	height: auto;
}

.images-marc{
	/*border-top: 1px solid #9F9F9F;
	border-bottom: 1px solid #9F9F9F;
	height: 160px;*/
}

.newsletter{

	
}

#img-banner-top{
	margin: 0 auto;
}


.video {
  border-bottom: 1px solid #959595;
  text-align: center;
}

.invitation{
	  border-bottom: 1px solid #959595;
	  padding-bottom: 30px !important;
	  margin-bottom: 30px;
}
.video h3 {
  
  
  font-size: 30px;
  font-weight: normal;	
}
.video h2{
	 font-size: 45px;
	 font-weight: 600px;

}
.inner .wrap{
	/*padding: 0 11%;*/
}

.video #img_video {
  margin: 35px auto 0;
  margin-bottom: 35px;
  cursor: pointer;
}

.video2 #img_video {
  margin: 35px auto 0;
  margin-bottom: 35px;
  cursor: pointer;
}


#btn_wakeup {
  margin: 0 auto;
  margin-top: 35px;
  margin-bottom: 35px;
  cursor: pointer;
}

#cont-li-nav {
  list-style: none;
  font-size: 14px;
  font-weight: 600;
  margin-top: 7px;
}
#cont-li-nav li{
  display: inline;
  padding-left: 12px;
  cursor: pointer;
}

footer .cont-ul-footer {
  list-style: none;

}

footer .cont-ul-footer ul{
  width: 20%;

  float: left;
  margin-top: 20px;
  padding: 0;
}

footer .cont-ul-footer ul li a {
	color: #717171;

}
.share-footer{
  background-color: black;
}

footer .a_blank {
  color: white !important;
}

footer .cont-ul-footer li {
  margin-bottom: 3px;
}


.copyr {
  color: gray;
  margin-top: 30px;
  text-align: center;
  width: 100%;
}

.copyr #span_orange{
	color: #f76e00;
	cursor: pointer;
}

.copyr #span_white{
	color: white;
	cursor: pointer;
}

.share_this_page{	
color: white;}
/*

footer .ul-share {
  list-style: none;
  width: 80%;
  margin: 0 auto;
}

footer .ul-share li{
   float: left;
  margin-top: 20px;
  padding: 0 15px;
}
*/

#buttons{
float:right;
position:relative;
left:-50%;
text-align:left;
}
#buttons ul{
list-style:none;
position:relative;
left:50%;
}

#buttons li{float:left;position:relative;}/* ie needs position:relative here*/

#buttons a{
text-decoration:none;
margin:10px;

float:left;
padding:2px 5px;
text-align:center;
white-space:nowrap;

}

.invitation {
  padding: 0 19%;
}

.invitation h2 {
  font-size: 45px;

}

.invitation #subtitle {
  font-size: 24px;
  margin-top: 40px;
  margin-bottom: 20px;
}
.invitation #img_invitation {
  float: right;
 
}

.invitation #p1 {
  font-size: 18px;
  line-height: 1.6;
}

.video2{
	text-align: center;
	  border-bottom: 1px solid #959595;
}


.video2 h3 {
  
  
  font-size: 30px;
  font-weight: normal;	
}


.video2 #btn_click {
  margin: 0 auto;
  margin-top: 35px;
  margin-bottom: 35px;
  cursor: pointer;
}





/**/

.well {
  background-color: #FFFFFF;
  border-radius: 0;
  border: 0 none;
  box-shadow: 0 #FFFFFF;
  margin-bottom: 50px;
  margin-top: 50px;
  min-height: 20px;
  padding: 0;
}


.well .carousel-control{
	width: 0;
}


.well .thumbnail {

  min-height: 380px;
  border: 0;
}

    .cont-newsletter-bg {
      background-image: url("http://www.marcgafni.com/dev/wp-content/themes/eleven40/img/img_newsletter.png");

      height: 188px;
      background-position: center;
    }

#myCarousel .date {
  color: #909090;
  font-size: 12px;

}

#myCarousel .title_post{
    font-size: 20px;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
  margin-left: -50px;
   color: #ACACAC;
}

.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
  margin-right: -50px;
  color: #ACACAC;
}


#myCarousel .thumbnail .img-thumb {
  width: 100%;
}

#myCarousel .caption a img {
  margin-top: 10px;
}

#myCarousel .thumbnail .caption {
 color: #000000;
  margin-top: 12px;
  padding: 0;
}



.the-steps {
  border-bottom: 1px solid #959595;
  padding-bottom: 50px;
  padding-left: 200px;
  padding-right: 200px;
}
.the-steps #subtitle {
  font-size: 24px;
  margin-bottom: 20px;
  margin-top: 40px;
}



.the-steps .span_orange{
  color: #f76e00;
  cursor: pointer;
}


.the-steps .ul-steps {
  margin-top: 30px;
  margin-bottom: 30px;
  list-style: none;
}

.ul-steps li:before {
   
    content: '» ';
    font-size: 1.2em;
    font-weight: bold;
}


@media screen and (max-width: 992px){
  header .ul-social .icon {

    padding-left: 0;
  }
  header{
    background-color: #F2F2F2 !important;
    background-image: url('')!important;
    padding: 10px;
  }

  header .wrap {
     background-image: url('') !important;
      background-color: #F2F2F2 !important;
  }

  header .ul-social li {
  
    width: 100%;
    float: left;
    padding: 0;
  }
  header .ul-social {
  
    padding: 0;  }

    header .ul-social img {
      margin-left: auto;
      margin-right: auto;
      margin-top: 10px;
    }

    #header-right {
      width: 100%;
    }

    #img-banner-top {
      padding: 0 10px 0 10px;
    }
    header #cont-logo img {
      margin: 0 auto;
      padding-left: 21px;
    }
    #cont-li-nav {
      padding: 0;
    }

    #cont-li-nav li {
      display: block;
      text-align: center;
      margin-bottom: 5px;
    }
    header #cont-logo {
      padding-left: 0;
      width: 100%;
    }

    .cont-newsletter-bg {
      background-position: 80% center;
      background-size: 135% auto;
      background-repeat: no-repeat;
      height: 146px;
    }
}
@media screen and (max-width: 768px){

  header .row {
   
    margin-right: 0;
  }
  footer .cont-ul-footer ul {

    text-align: center;
    width: 100%;
  }


 

    
   .invitation {
     padding: 0 6%;
     text-align: center;
   } 

  .invitation h2 {
    font-size: 25px;
  }

  .invitation #img_invitation {
    float: inherit;
    margin-bottom: 20px;
    margin-top: 20px;
  }

  .video2 {
   
    padding: 0 6%;
  }
  .video h2 {
    font-size: 30px;
  }
  .video h3 {
    font-size: 20px;
  }
  .the-steps {
    padding: 0 6%;
    text-align: center;
  }

  .the-steps .ul-steps {
    padding: 0;
  }


  .the-steps .ul-steps li{
    margin-bottom: 10px;
  }

  .well .thumbnail {
   text-align: center;
    display: table;
   
  }

  .caption a .pull-left {
    float: inherit !important;
    margin-top: 20px !important;
  }

  .inner .well {
    padding: 0 10px;
  }

  .inner .video {
   
    padding: 0 10px;
    
  }

 

    #buttons li {
      float: none;
      position: relative;
    }

    #buttons ul {
      left: 37%;

    }

    .cont-newsletter-bg {
    
      background-position: 72% center;
      background-size: 180% auto;
     
    }
}

@media screen and (max-width: 520px){

  .cont-newsletter-bg {

    height: 86px;
  }

}


/*inner-page*/


.inner-page .inner .wrap {

  max-width: 900px;
}/*
.inner-page .newsletter .wrap {

  max-width: 960px;
}
.inner-page .carousell-inner .wrap {

  max-width: 960px;
}
.inner-page .footer .wrap {

  max-width: 960px;
}*/




.inner-page .inner h2 {
  font-size: 45px;
}




.inner-page #img_books {
  float: right;
  margin-left: 10px;
}

.inner-page #img_marc {
  float: left;
  margin-right: 20px;
}

.inner-page .inner p {
  font-size: 15px;
  line-height: 25px;
  margin-bottom: 20px;
}

.inner-page .ul-inner {
  margin-left: 14px;
  padding: 0;
  color: #F76E00;
}

.inner-page .ul-inner p {
  color: #000000;
  padding-left: 5px;
}



.inner-page #myCarousel .title_post {
    color: #F76E00;
}

.inner-page .inner .span_orange {
  color: #f76e00;
  cursor: pointer;
}


.inner-page .inner  .wrap{
  border-bottom: 1px solid #9f9f9f;
  padding-bottom: 20px;

}

@media screen and (max-width: 1280px) {
    .inner-page .banner-top .wrap {
      padding: 15px;
    }

    .inner-page .inner .wrap {
      padding: 15px;
    }
    
  


}

@media screen and (max-width: 992px){
  .inner-page .inner {
    text-align: center;
    padding: 0 12px;
  }

}


@media screen and (max-width: 768px){
  .inner-page .inner {
    text-align: center;
    padding: 0 12px;
  }

  .inner-page #img_books {
    float: none;
    margin: 0 auto 15px;
  }

  .inner-page #img_marc {
    float: none;
    margin: 0 auto 15px;
  }

   .inner-page .well .thumbnail {
    border: 0 none;
    margin: 0 auto;
    min-height: 380px;
  }
}

